
    
 NOTE: Where it is feasible, a syllabus (headnote) will be released, as is being
done in connection with this case, at the time the opinion is issued.  The
syllabus constitutes no part of the opinion of the Court but has been prepared
by the Reporter of Decisions for the convenience of the reader.  See United
                                                                     ______
States v. Detroit Lumber Co., 200 U. S. 321, 337.
______    ___________________

                       SUPREME COURT OF THE UNITED STATES

                                    Syllabus

LEATHERMAN ET AL. v. TARRANT COUNTY NARCOTICS INTELLIGENCE AND COORDINATION UNIT
                 ____
                                     ET AL.

     CERTIORARI TO THE UNITED STATES COURT OF APPEALS FOR THE FIFTH CIRCUIT

         No. 91-1657.   Argued January 12, 1993 - Decided March 3, 1993

Petitioner homeowners filed suit under 42 U. S. C. S1983 against respondents -
 local officials acting in their official capacity, a county, and two municipal
 corporations - alleging that the conduct of local police officers in searching
 their homes for narcotics violated the Fourth Amendment, and asserting that
 the basis for municipal liability was the failure adequately to train the
 police officers involved.  The Federal District Court dismissed the complaints
 because they failed to meet the "heightened pleading standard" adopted by the
 Court of Appeals, which requires that complaints against municipal
 corporations in S1983 cases state with factual detail and particularity the
 basis for the claim.  The Court of Appeals affirmed.

Held:  A federal court may not apply a ``heightened pleading standard'' - more
_____
 stringent than the usual pleading requirements of Federal Rule of Civil
 Procedure 8(a) - in civil rights cases alleging municipal liability under
 S1983.  First, the heightened standard cannot be justified on the ground that
 a more relaxed pleading standard would eviscerate municipalities' immunity
 from suit by subjecting them to expensive and time-consuming discovery in
 every S1983 case.  Municipalities, although free from respondeat superior
                                                       ___________________
 liability under S1983, see Monell v. New York City Dept. of Social Services,
                            ______    _______________________________________
 436 U. S. 658, do not enjoy absolute or qualified immunity from S1983 suits,
 id., at 701; Owen v. City of Independence, 445 U. S. 622, 650.  Second, it is
 ____         ____    _____________________
 not possible to square the heightened standard applied in this case with the
 liberal system of ``notice pleading'' set up by the Federal Rules.  Rule
 8(a)(2) requires that a complaint include
















                                                                    I           

II                  LEATHERMAN v. TARRANT CTY. NARCOTICS UNIT
                              ____

                                    Syllabus

 only ``a short and plain statement of the claim showing that the pleader is
 entitled to relief.''  And while Rule 9(b) requires greater particularity in
 pleading certain actions, it does not include among the enumerated actions any
 reference to complaints alleging municipal liability under S1983.  Pp. 2-5.

954 F. 2d 1054, reversed and remanded.

 REHNQUIST, C. J., delivered the opinion for a unanimous Court.
